Get information about a "Throttle" node of a Smart Campaign
1 min
GET
https://api.campaign.episerver.net/rest/{clientId}/smartcampaigns/{campaignId}/throttles/{throttleNodeId}
clientIdinteger<int64>Client ID
throttleNodeIdstring"Throttle" node ID
campaignIdinteger<int64>Smart Campaign ID
acceptstringGenerated from available response content types
200<p>The "Throttle" node was retrieved successfully (empty response if no "Throttle" node was found).</p>
404The "Throttle" node could not be found in the Smart Campaign. Ensure that the required parameters such as "campaignId" or "throttleNodeId" are correct and the "Throttle" node exists.
curl --request GET \
--url https://api.campaign.episerver.net/rest/{clientId}/smartcampaigns/{campaignId}/throttles/{throttleNodeId} \
--header 'accept: application/json'